function FileData_Pairs(x)
{
x.t("beside","resolve");
x.t("arise","expect");
x.t("starent","networks");
x.t("starent","team");
x.t("provide","innovative");
x.t("growing","successful");
x.t("contacting","starent");
x.t("200","ames");
x.t("drive","tewksbury");
x.t("every","time");
x.t("delivery","support");
x.t("business","work");
x.t("contact","e-mail");
x.t("community","trusted");
x.t("required","access");
x.t("prepared","listen");
x.t("user","name");
x.t("program","designed");
x.t("program","based");
x.t("https://support.starentnetworks.com/","valid");
x.t("tewksbury","usa");
x.t("support","starent");
x.t("support","contacting");
x.t("support","program");
x.t("support","guide");
x.t("support","superior");
x.t("customer","support");
x.t("shipping","address");
x.t("please","sure");
x.t("time","contact");
x.t("international","place");
x.t("networks","contacting");
x.t("networks","customer");
x.t("access","site");
x.t("designed","provide");
x.t("innovative","customer");
x.t("care","every");
x.t("expect","wireless");
x.t("expect","receive");
x.t("e-mail","support@starentnetworks.com");
x.t("pond","drive");
x.t("cisco","systems");
x.t("guide","contacting");
x.t("sure","include");
x.t("name","password");
x.t("outside","package");
x.t("wireless","communications");
x.t("part","vendor");
x.t("listen","participate");
x.t("visit","https://support.starentnetworks.com/");
x.t("warranty","repair");
x.t("professional","care");
x.t("place","tewksbury");
x.t("tel","408-526-4000");
x.t("fast","accurate");
x.t("address","200");
x.t("address","international");
x.t("belief","customers");
x.t("01876","shipping");
x.t("01876","important");
x.t("members","prepared");
x.t("resolve","issue");
x.t("support@starentnetworks.com","visit");
x.t("superior","service");
x.t("communications","equipment");
x.t("number","outside");
x.t("merely","part");
x.t("may","arise");
x.t("receive","fast");
x.t("partner","end");
x.t("customers","expect");
x.t("(rma)","tracking");
x.t("participate","growing");
x.t("important","warranty");
x.t("end","starent");
x.t("material","authorization");
x.t("return","material");
x.t("issue","may");
x.t("authorization","(rma)");
x.t("trusted","partner");
x.t("408-526-4000","fax");
x.t("include","return");
x.t("mailing","address");
x.t("usa","01876");
x.t("ames","pond");
x.t("valid","user");
x.t("systems","tel");
x.t("site","mailing");
x.t("information","please");
x.t("team","members");
x.t("fax","408-527-0883");
x.t("successful","business");
x.t("based","belief");
x.t("work","beside");
x.t("repair","information");
x.t("accurate","professional");
x.t("package","cisco");
x.t("service","delivery");
x.t("vendor","community");
x.t("vendor","merely");
x.t("password","required");
x.t("tracking","number");
x.t("equipment","vendor");
}
